﻿/* ************* */
/* Trees.htm CSS */
/* ************* */

/* ** -----Trees Container----- ** */
#TreesContainer ul {
/* Default list style */
	list-style-type: square;           
	}	
#TreesContainer div {
/* Default text font */
	font-size: medium; 
	font-weight: bold;            
	}	
	
/* ** -----Navigation Table----- ** */
#NavigationTable td {
/* Default border for table */ 
	border: thin gray outset;
	text-align: center;           
	}	

/* ** -----Description Table----- ** */
#DescriptionTable td {
/* Default text font */
	color: green;
	font-size: medium;           
	}	
